@charset "utf-8";

html{
    font-size: 100%;
    scroll-padding-top: 100px;
    scroll-behavior: smooth;
    box-sizing: border-box;
}

body{
    color: #333;
    font-family: "Noto Sans JP", sans-serif;
}

a{
    text-decoration: none;
    color: #333;
}

p{
    font-size: 1.3rem;
}

img{
    max-width: 100%;
}

li{
    list-style: none;
    font-size: 1.2rem;
}

address{
    font-style: normal;
}

/* hover */
.header-copy-top-name:hover,.header-nav-item:hover,.menu-modal-item-title:hover,.header-modal-sns-item:hover,.sec-button>a:hover,.news-card.visible:hover,.footer-mtf>a:hover,.footer-sns-item:hover,.footer-address:hover,.footer-nav-item:hover{
    opacity: 0.5;
}

/* header */
.header{
    position: fixed;
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100px;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 10;
}

.header-copy{
    position: relative;
    width: 70%;
    z-index: 700;
}

.header-copy-title{
    position: absolute;
    top: 15px;
    left: 30px;
}

.header-copy-title.is-active{
    color: #fff;
}

.header-copy-top-name{
    position: absolute;
    top: 50px;
    left: 30px;
}

.header-copy-top-name>p{
    font-size: 1.5rem;
    font-weight: 600;
}

.header-copy-top-name.is-active>p{
    color: #fff;
}

.header-nav{
    position: relative;
    width: 100%;
}

.header-nav-list{
    position: absolute;
    right: 50px;
    bottom: 20px;
    display: flex;
}

.header-nav-item:not(:first-child){
    padding-left: 20px;
}

.menu-modal-open-button{
    position: absolute;
    display: none;
    cursor: pointer;
    width: 30px;
    height: 30px;
    top: 60px;
    right:30px;
    z-index: 999;
}

.menu-modal-open{
    content: "";
    width: 25px;
    display: block; 
}

.menu-modal-open i{
    content: "";
    position: absolute;
    background: #24292e;
    top: calc(50% - 0px);
    width: 100%;
    height: 2px;
}

.menu-modal-open::before{
    content: "";
    position: absolute;
    background: #24292e;
    top: calc(50% - 5px);
    width: 100%;
    height: 2px;
    transition: .25s;
}

.menu-modal-open::after{
    content: "";
    position: absolute;
    background: #24292e;
    top: calc(50% - -5px);
    width: 100%;
    height: 2px;
    transition: .25s;
}

.menu-modal-open.modal-expanded-state i{
    display: none;
}

.menu-modal-open.modal-expanded-state::before{
    background-color: #fff;
    transform: rotate(45deg);
    transition: .25s;
    top: 15px;
}

.menu-modal-open.modal-expanded-state::after{
    background-color: #fff;
    transform: rotate(-45deg);
    transition: .25s;
    top: 15px;
}

.menu-modal-overlay{
    display: none;
    position: fixed;
    z-index: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.8);
}

.menu-modal-container{
    display: none;
    position: absolute;
    background-color: #009FCD;
    padding: 100px 0 20px;
    right: 0;
    width: 100%;
    z-index: 300;
}

.menu-modal-list{
    padding: 0 0 20px;
}

.menu-modal-item{
    padding: 5px 0;
    border-bottom: 2px solid #fff;
}

.menu-modal-item-title{
    display: flex;
    justify-content: space-between;
    padding: 5px 4%;
}

.menu-modal-item-title>p{
    color: #fff;
}

.header-modal-sns{
    padding: 0 4%;
}

.header-modal-sns-title{
    color: #fff;
    font-weight: 600;
}

.header-modal-sns-list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 20px 0;
}

.header-modal-sns-item{
    width: 70px;
}

.header-modal-sns-item-icon-image{
    position: relative;
    height: 40px;
    text-align: center;
}

.header-modal-sns-item-icon-image>img{
    position: absolute;
    width: 40px;
    top: 50%;
    left: 50%;
    transform: translate( -50%, -50%);
}

.header-modal-sns-item-icon>p{
    padding-top: 5px;
    text-align: center;
    font-size: 0.8rem;
    color: #fff;
}

.page-top{
    height: 50px;
    width: 50px;
    position: fixed;
    right: 30px;
    bottom: 30px;
    background: #fff;
    border: solid 2px #000;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    transition: transform 0.3s ease-in-out; /* スライドイン・アウトのアニメーション */
    transform: translateY(400%); /* 画面上部から隠す */
}

.pagetop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #000;
    border-right: 3px solid #000;
    transform: translateY(20%) rotate(-45deg);
}

.page-top.visible{
    transform: translateY(0); /* 画面内に表示 */
}

@media screen and (max-width: 872px) {
    .header-copy{
        width: 100%;
    }
    .header-nav{
        display: none;
    }
    .menu-modal-open-button{
        display: block;
    }
}

@media screen and (max-width: 480px) {
    .header{
        height: 80px;
    }
    .header-copy-title{
        top: 15px;
        left: 10px;
        font-size: 1.1rem;
    }
    .header-copy-top-name{
        top: 40px;
        left: 10px;
    }

    .header-copy-top-name>p{
        font-size: 1.3rem;
    }

    .menu-modal-open-button{
        top: 40px;
        right:20px;
    }

    .page-top{
        right: 10px;
        bottom: 45px;
    }
}

/* main */
/* base */
.page-blank{
    height: 100px;
    background-color: #fff;
}

.section-button{
    text-align: center;
}

.button{
    display: inline-block;
    text-align: center;
    margin-top: 10px;
    padding: 2px 5px;
    border: 2px solid #333;
    border-radius: 15px;
    transition: color,border .25s;
}

.wrapper{
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 4% 50px;
}

.section.page-title-box{
    background-color: #009FCD;
    padding-bottom: 10px;
}

.section.blue-bg{
    background-color: #009FCD;
}

.wrapper.page-title{
    padding-bottom: 5px;
}

.wrapper.page-content{
    padding-top: 20px;
    min-height: 500px;
}

.sec-title{
    font-size: 1.2rem;
    padding: 20px 0 0;
    text-align: center;
}

.blue-bg.sec-title{
    color: white;
}

.sec-title>h2{
    padding: 10px 20px;
    background-color: #009FCD;
    width: fit-content;
    margin: 0 auto;
    color: #fff;
    border-radius: 10px;
}

.sec-button{
    margin: 0 auto;
    width: fit-content;
}

.sec-button>a{
    padding: 2px 5px;
    background-color: #009FCD;
    color: #fff;
    font-size: 0.8rem;
    border-radius: 7.5px;
}

.wrapper.pankuzu{
    padding: 20px;
    text-align: left;
}

.pankuzu a:hover{
    opacity: 0.5;
}

@media screen and (max-width: 480px) {
    .page-blank{
        height: 80px;
    }

    .sec-title{
        font-size: 0.82rem;
    }

    .wrapper.pankuzu{
        padding: 10px;
        font-size: 0.8rem;
    }
}

/* grid */
.grid{
    display: flex;
    flex-wrap: wrap;
    justify-content: stretch;
    gap: 1%;
}

.grid-4 > .grid-item{
    width: 23%;
    transition: all .25s;
}

@media screen and (max-width: 800px) {
    .grid-4 > .grid-item{
        width: 48%;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 480px) {
    .grid-4 > .grid-item{
        width: 100%;
    }
}

/* main-image */
#main-section{
    position: relative;
    height: 100vh;
    margin-bottom: 50px;
    padding: 120px 4% 0px;
    text-align: center;
    overflow: hidden;
    background-color: #CCEBF5;
}

.main-message-title{
    position: absolute;
    bottom: 150px;
    font-size: 3.5rem;
    font-weight: 900;
    z-index: 5;
    color: white;
    filter: drop-shadow(0px 0px 8px rgba(0, 0, 0, 0.6));
}

.main-message-sub-title{
    position: absolute;
    text-align: left;
    top: 140px;
    left: 40px;
    font-size: 2.0rem;
    z-index: 5;
    color: white;
    filter: drop-shadow(0px 0px 8px rgba(0, 0, 0, 0.6));
}

.main-message-desc{
    position: absolute;
    left: 100px;
    bottom: 35px;
}

.main-image img{
    position: absolute;
    right: 20px;
    top: 120px;
    width: 60%;
    max-width: 750px;
    -webkit-mask-image: linear-gradient(to bottom, black 70%, transparent 100%);
    mask-image: linear-gradient(to bottom, black 70%, transparent 100%);
}

@media screen and (max-width: 950px) {
    .main-image img{
        top: auto;
        right: auto;
        left: 50%;
        bottom: 35px;
        transform: translateX(-50%);
        width: 65%;
    }
    .main-message-title{
        width: 100%;
        left: 50%;
        bottom: 100px;
        transform: translateX(-50%);
    }
    .main-message-desc{
        position: absolute;
        width: 100%;
        left: 50%;
        bottom: 15px;
        transform: translateX(-50%);
    }
}

@media screen and (max-width: 750px) {
    .main-image img{
        width: 80%;
    }
    .main-message-title{
        font-size: 3.0rem;
    }
}

@media screen and (max-width: 550px) {
    .main-image img{
        width: 100%;
        bottom: 70px;
    }
    .main-message-title{
        font-size: 2.0rem;
        bottom: 100px;
    }
    .main-message-sub-title{
        top: 85px;
        left: 20px;
        font-size: 1.5rem;
    }
    .main-message-desc{
        bottom: 25px;
        font-size: 0.8rem;
    }
}

/* profile */
.profile{
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    padding: 20px 4% 10px;
}

.profile-item{
    position: relative;
    font-size: 1.0rem;
    margin: 15px 0;
    font-weight: 600;
}

.profile-button{
    margin: 0;
}

.profile img{
    background-color: #CCEBF5;
    max-width: 275px;
}

.profile-box{
    display: flex;
    gap: 10px;
}

.profile.profile-page{
    padding: 20px 4% 30px;
}

.profile.profile-page .profile-content{
    display: flex;
    align-items: center;
}

.profile-title{
    display: flex;
    justify-content: center;
    gap: 10px;
    align-items: center;
    padding: 10px 0 20px;
    font-size: 1.5rem;
    min-width: 220px;
}

.profile-title::before,
.profile-title::after{
    content: "";
    flex-grow: 0;         /* 線を勝手に伸ばしたくない場合は0、画面端まで伸ばしたい場合は1 */
    width: 20px;          /* 線の長さ（固定） */
    height: 2px;
    background-color: #333;
    border-radius: 20px;
}

.profile-page-bp .profile-list{
    min-width: 270px;
}

.profile-page-bp .profile-item{
    border-top: 2px dotted #333;
    margin: 0;
    padding: 10px 0;
}

.profile-page-bp .profile-item:last-child{
    border-bottom: 2px dotted #333;
}

@media screen and (max-width: 965px) {
    .profile.front-page{
        flex-direction: column-reverse;
    }
    .profile-content{
        margin: 0 auto;
    }
    .profile-button{
        margin: auto;
    }
}

@media screen and (max-width: 508px) {
    .profile.profile-page-reverse{
        flex-direction: column-reverse;
    }
}

@media screen and (max-width: 480px) {
    .profile-item{
        font-size: 0.8rem;
    }
    .profile-item::before{
        top: 5px;
        left: -20px;
    }
}

/* parliament */
.parliament{
    margin-top: 20px;
    padding: 50px 4%;
    background-color: white;
    border-radius: 20px;
    box-shadow: 0 0 8px gray;
}

.parliament-menu-list{
    display: flex;
    padding: 0 0 10px;
    margin-bottom: 10px;
    text-align: center;
    border-bottom: 2px solid #009FCD;
}

.parliament-menu-item{
    width: calc(100% / 2);
}

.parliament-menu-item:not(:last-child){
    border-right: 2px solid #009FCD;
}

.parliament-menu-item>a{
    font-weight: 600;
    font-size: 1.5rem;
    color: #333;
}

#sbi_images{
    place-items: center;
    padding: 12px 0 20px !important;
}

.sbi_item{
    max-width: 200px;
}

/* --- コンテンツの表示切り替え --- */
.parliament-content {
    display: none; /* 基本は非表示 */
}

.parliament-content.is-active {
    display: block; /* is-activeがついたものだけ表示 */
}

/* --- メニューのアクティブ状態（任意） --- */
.parliament-menu-item.is-active a {
    color: #009FCD;
    display: block;
    border-radius: 5px 5px 0 0;
}

/* 既存のCSS微調整 */
.parliament-menu-item a {
    display: block; /* クリック領域を広げる */
    text-decoration: none;
    transition: all 0.3s;
}


.parliament-content-report-list{
    display: flex;
    justify-content: center;
    gap: 25px;
    flex-wrap: wrap;
    margin-top: 50px;
}

.parliament-content-report-item-box-image:hover{
    transform: scale(1.05);
    transition: all 0.5s;
}

.parliament-content-report-item-box-image{
    max-width: 200px;
    transition: all 0.5s;
}

.parliament-content-report-item-box{
    text-align: center;
}



/* policy */
.policy-title{
    margin-bottom: 10px;
}

.policy-title>h2{
    margin-bottom: 10px;
}

.policy-content{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.policy-images{
    width: 400px;
    height: 400px;
    padding:  0 20px;
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}

.policy-images-right{
    margin-top: 150px;
}

/* 画面内に入ったときに付与するクラス */
.policy-images.is-visible {
    opacity: 1;
    transform: translateY(0);
}
  
  /* 右側の画像を少し遅れて表示させたい場合（オプション） */
  .policy-images-right.is-visible {
    transition-delay: 0.2s; /* 0.2秒遅れてアニメーション開始 */
}

@media screen and (max-width: 869px) {
    .policy-images.is-visible{
        margin-top: 10px;
    }
    .policy-images-right{
        margin-top: 0;
    }
}

@media screen and (max-width: 480px) {
    .policy-images{
        width: 300px;
        height: 300px;
    }
}

/* footer */

.footer-main,.footer-link,.footer-nav,.copyright{
    padding: 20px 4% 10px;
    background-color: #009FCD;
}

.footer-main,.footer-nav,.copyright,.footer-logo-title a,.footer-mtf a,.footer-nav a,.copyright a{
    color: #fff;
}

.footer-sns-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 4%;
    margin-top: 20px;
    padding: 20px 4%;
}

.footer-sns-item{
    width: 125px;
    height: 125px;
    margin: 10px 0;
    padding: 10px 0 20px;
    background-color: #009FCD;
    border-radius: 25px;
    box-shadow: 0 0 8px gray;
}

.footer-sns-icon{
    position: relative;
    margin: 0 auto;
    width: 75px;
    height: 75px;
}

.footer-sns-icon img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 50px;
}

.footer-sns-name{
    color: #fff;
    text-align: center;
}

.footer-main{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer-logo{
    margin-bottom: 20px;
}

.footer-sitemap-item>a{
    display: flex;
    justify-content: space-between;
    margin: 5px 0;
    padding: 5px 15px;
    background-color: #fff;
    border-radius: 10px;
    width: 40%;
    min-width: 200px;
    text-align: center;
    font-weight: 600;
}

.footer-sitemap-item>p{
    color: #333;
}

.footer-sitemap-item:hover{
    opacity: 0.5;
    transition: all 0.3s ease;
}

.footer-link-item{
    background-color: #fff;
    padding: 5px 10px;
    border-radius: 10px;
    width: fit-content;
}

.footer-link-item>a{
    display: flex;
    gap: 5px;
    font-weight: 600;
    align-items: center;
}

.footer-link-item img{
    width: 40px;
}

.footer-nav{
    display: flex;
    gap: 20px;
}

.copyright{
    text-align: center;
    padding: 15px 10px 10px;
}

@media screen and (max-width: 800px) {
    .footer-main{
        flex-direction: column-reverse;
        gap: 20px;
    }
    .footer-sitemap-list{
        width: fit-content;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .footer-sitemap-item{
        margin: 0 5px;
    }
    .footer-contact-box{
        margin-top: 10px;
    }
}

@media screen and (max-width: 480px) {
    .footer-contact-box>.footer-address>address>a,.footer-mtf,.footer-mtf>a,.footer-nav-item>a,.copyright>p>a{
        font-size: 0.8rem;
    }

    .footer-sns-title{
        font-size: 1.1rem;
    }

    .footer-sns-item-icon>p{
        font-size: 0.8rem;
    }

    .footer-nav{
        display: block;
    }

    .footer-nav-item>a{
        font-size: 0.9rem;
    }

    .copyright>p{
        font-size: 0.9rem;
    }

    .footer-map>iframe{
        width: 250px;
        height: 150px;
    }
}


/* contact */
.contact-msg{
    text-align: center;
    padding: 20px 0;
}

.form-table{
    margin: auto;
    border-collapse: collapse;
}

.form-table tr.contact-item{
    border-top: 2px solid #D9D9D9;
}


.form-table th{
    text-align: start;
    padding: 20px 5px 20px 0;
}

.form-table td{
    padding: 20px 0;
    max-width: 500px;
}

.form-table th p{
    font-size: 1.2rem;   
}

@media screen and (max-width: 800px) {
    .form-table tr{
        display: flex;
        flex-wrap: wrap;
    }
    .form-table th{
        padding: 10px 10px 10px 0;
    }
    .form-table td{
        max-width: none;
        padding: 10px 0;
    }
    .form-table th p{
        font-size: 1.0rem;   
    }
    .m-required-kana{
        display: none !important;
    }
    .m-input-item{
        width: 100% !important; 
    }
    .m-required{
        margin-left: 10px;
    }
    .form-table td .m-input-horizontal-col2{
        margin: 2%;
        width: 44%;
        padding: 0 5% 0 50px;
    }
    .m-input-horizontal-col2.name-sei::before{
        top: 5px;
        left: 12.5px;
    }
    .m-input-horizontal-col2.name-mei::before{
        top: 5px;
        left: 12.5px;
    }
    .m-input-horizontal-col2.kana-sei::before{
        top: 5px;
        left: 0;
    }
    .m-input-horizontal-col2.kana-mei::before{
        top: 5px;
        left: 0;
    }
}

@media screen and (max-width: 480px) {
    .form-table td .m-input-horizontal-col2{
        width: 46% !important;
        padding: 0 0 0 40px !important;
    }
}

.horizontal-item{
    height: fit-content;
}

.m-input-col2{
    display: flex;
}

.form-table td .m-input-horizontal-col2{
    margin: 2%;
    position: relative;
    width: 44%;
    padding: 0 5% 0 50px;
}

.m-input-horizontal-col2.name-sei::before{
    position: absolute;
    top: 5px;
    left: 12.5px;
    content: "姓";
    font-weight: 600;
}

.m-input-horizontal-col2.name-mei::before{
    position: absolute;
    top: 5px;
    left: 12.5px;
    content: "名";
    font-weight: 600;
}

.m-input-horizontal-col2.kana-sei::before{
    position: absolute;
    top: 5px;
    left: 0;
    content: "せい";
    font-weight: 600;
}

.m-input-horizontal-col2.kana-mei::before{
    position: absolute;
    top: 5px;
    left: 0;
    content: "めい";
    font-weight: 600;
}

.m-input-vertical{
    max-width: 400px;
}

.m-required{
    display: inline-block;
    background-color: #E71324;
    padding: 5px;
    margin-right: 20px;
    font-size: 1.0rem;
    color: #fff;
    text-align: center;
    line-height: 1;
    border-radius: 3px;
}

.wpcf7-form-control{
    width: 100%;
    margin: 3px 0;
    padding: 1px 3px;
    background-color: #fff;
    border: 1px solid #333;
    border-radius: 5px;
}

.contact-form-button{
    display: flex;
    justify-content: center;
    width: fit-content;
    margin: 15px auto 5px;
}

.contact-form-button-box{
    padding: 2px 5px;
    background-color: #009FCD;
    border-radius: 5px;
    color: #fff;
    font-size: 1.0rem;
    box-shadow: 0 0 8px gray;
}

.contact-form-button-box:hover{
    background-color: #CCEDDD;
    color: #333;
    font-weight: 600;
}

/* 入力が不正なとき（@がないメールアドレスなど）に枠を赤くする */
.js-input:invalid {
    background-color: rgba(231, 19, 36, 0.05);
}

.wpcf7-form-control.wpcf7-radio{
    border: 0 !important;
}

/* 404 */
.nf-contents h3{
    text-align: center;
    font-size: 2.5rem;
    margin-bottom: 30px;
}

.nf-contents p{
    text-align: center;
    font-size: 1.2rem;
}

.nf-contents p a{
    font-weight: 600;
    font-size: 1.2rem;
}

/* single */
.article{
    width: 80%;
    margin: 0 auto;
}

.article-info{
    display: flex;
    justify-content: space-between;
}

.article-title{
    padding: 10px 0 20px;
    text-align: center;
    font-size: 1.5rem;
    font-weight: 600;
}

.article-content>p{
    font-size: 1.1rem;
}

.wp-block-image{
    margin-top: 10px;
    text-align: left;
}

.article-download{
    margin: 30px 0 0;
    display: flex;
    flex-wrap: wrap;
}

.article-download a{
    display: block;
    margin-left: 10px;
    padding: 5px;
    background-color: #009FCD;
    border-radius: 10px;
    color: #fff;
}

@media screen and (max-width: 480px) {
    .article{
        width: 100%;
    }
    .article-date,.article-category{
        font-size: 0.8rem;
    }
}

/* home */
.nav-links{
    padding: 20px 0;
    text-align: center;
}

.page-numbers{
    padding: 2px 5px;
    border: 2px solid #009FCD;
    font-weight: 600;
    color: #009FCD;
}

.page-numbers.dots{
    background-color: rgba(0, 0, 0, 0);
    color: #009FCD;
    border: none;
    box-shadow: none;
}

.page-numbers.current{
    background-color: #009FCD;
    color: #fff;
}

.page-numbers:not(.dots):hover{
    background-color: #009FCD;
    color: #fff;
}

/* privPoli */
.privPoli-header{
    margin: 0 0 20px;
    padding: 10px;
    border: 1px solid #24292e;
}

.privPoli-content-item{
    margin: 10px 0 30px;
    text-align: left;
}

.privPoli-item-title{
    margin: 10px 0;
    font-size: 1.3rem;
}

.privPoli-item-content{
    font-size: 0.8rem;
}

.privPoli-item-content ul li{
    font-size: 0.8rem;
}

.privPoli-item-content-go{
    margin-left: 10px;
}

.privPoli-item-content-go-go{
    margin-left: 10px;
}

@media screen and (max-width: 480px) {
    .privPoli-item-title{
        font-size: 1.0rem;
    }
}

/* sitemap */
.sitemap-box{
    margin: 10px 0.5%;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.8);
    /* border: 2px solid #24292e; */
    box-shadow: 0 0 8px gray;
    text-align: left;
}

.sitemap-title{
    border-left: 3px solid #009FCD;
    margin-bottom: 5px;
    padding-left: 5px;
    font-size: 1.2rem;
    font-weight: 600;
}

.sitemap-content-item{
    padding: 3px 2px 0;
    font-size: 1.0rem;
    font-weight: 400;
}

.sitemap-title:hover,.sitemap-content-item:hover{
    opacity: 0.5;
}

.sitemap-content-item::before{
    content: "> ";
    font-weight: 400;
}

@media screen and (max-width: 800px) {
    .grid-4 > .sitemap-box{
        width: 48%;
        margin-bottom: 20px;
    }
}


@media screen and (max-width: 480px) {
    .grid-4 > .sitemap-box{
        width: 100%;
    }
}

.parliament-title{
    margin: 5px 0 10px;
    text-align: center;
    font-size: 1.5rem;
}

.parliament-page-content:not(:first-child){
    margin-top: 100px;
}